@media screen and (min-width: 0) {
  .pobreza {
    background: var(--branco) url("../../img/pobreza-menstrual/Dots Offset.svg")
      center;
    font-family: var(--font-body);
    color: var(--roxo-escuro);
    font-size: 14px;
    padding-bottom: 32px;
  }
}

@media screen and (min-width: 768px) {
  .pobreza {
    font-size: 18px;
  }
}

@media screen and (min-width: 1024px) {
}
